# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-09 02:17
from __future__ import unicode_literals

import datetime
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0039_auto_20190909_0106'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='transactionaccountbalanceupdate',
            name='transaction_username',
        ),
        migrations.AddField(
            model_name='transaction',
            name='transaction_from_account_balance',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, validators=[django.core.validators.MinValueValidator(0.01)]),
        ),
        migrations.AddField(
            model_name='transaction',
            name='transaction_to_account_balance',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, validators=[django.core.validators.MinValueValidator(0.01)]),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 9, 10, 17, 1, 250551)),
        ),
        migrations.DeleteModel(
            name='TransactionAccountBalanceUpdate',
        ),
    ]
